body {
    font-family: Arial, sans-serif;
    margin: 200px;
    margin-top: 10px;
    padding: 0px;
    font-size: 32px;
}

table {
    border-collapse: collapse;
    margin: 10px;
    width: 99%;
    height: 96vh;
}

td {
    padding: 5px;
    border: 2px solid black;
    text-align: center;
}

.container {
    display: flex;
    height: 100%;
}

.inner-table {
    height: 70%;
    border: 2px;
}

.inrercontainer {
    background-color: rgb(245, 253, 255);
    width: 20%;
}

.row1 {
    border-color:  rgb(255, 233, 35);
    background-color: rgb(255, 233, 35);
    text-align: right;
    padding-right: 150px;
    width: 80%;
}

.col1 {
    background-color: rgb(255, 233, 35);
    height: 15%;
    text-align: right;
}

.col2 {
    background-color: rgb(73, 119, 255);
    height: 98%;
    width: 25%;
    margin-right: 20px;
}

.col3 {
    background-color: rgb(232, 71, 71);
    height: 98%;
    width: 25%;
    margin-right: 20px
}

.col4 {
    background-color: rgb(255, 245, 245);
    height: 98%;
    width: 25%;
    margin-right: 20px;
}

.col5 {
    background-color: rgb(232, 71, 71);
    height: 98%;
    width: 25%;
}

.col6 {
    background-color: rgb(255, 233, 35);
    height: 15%;
    text-align: left;
    padding-left: 150px;
}